
.menu {
	list-style:none;
	height:43px;
	background: none;
	border:0;
	
}
.menu li {
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-top:0px;
	border:0;
}
.menu li:hover {
	z-index:2;
	background:black url(navbackdrop-top.gif);
	padding: 4px 10px 4px 10px;
	border:0;


-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
-khtml-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}



.menu .nodrop {
background:none;
padding: 6px 5px 4px 5px;
margin-top:0px;
    
} 

.menu li.nodrop:hover {
z-index:2;
background:black url(navbackdrop-top.gif);
position:relative;
padding: 6px 5px 4px 5px;
margin-top:0px;
border:0;	

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow: #000 0 3px 3px;
-moz-box-shadow: #000 0 3px 3px;
box-shadow: #000 0 3px 3px;


}


.menu li a {
	color: #ffffff;
	outline:0;
	text-decoration:none;
	display:block;
	text-shadow: 1px 1px 1px #000;
}
.menu li:hover a {
	color:#ff0000;
	text-shadow: none;
	
}



.menu li .drop {
	padding-right:5px;
	padding-top:4px;
	margin-bottom:8px;
	
}

.menu li:hover .drop {
	padding-right:3px;
	padding-top:4px;
}




.menu li:hover div a {
	color:#999999;
	line-height:1.2;
	text-shadow: -1px -1px 0px #000;
	

	
}
.menu li:hover div a:hover {
	color:#ffffff;
	text-shadow: 2px 2px 2px #000;
	
	
}
.menu li ul li a:hover {
	color:#ffffff;
	
	
	
}


.menu .right {
	float:right;
	right:0px;
	margin-right:0px;
}

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns {
	margin:4px auto;
	left:-999em;
	position:absolute;
	background:black url(navbackdrop.gif);
	border:none;
	border-top:none;
	padding:0px;
	text-align:left;

-moz-border-radius: 0px 5px 5px 5px;
-webkit-border-radius: 0px 5px 5px 5px;
-khtml-border-radius: 0px 5px 5px 5px;
border-radius: 0px 5px 5px 5px;

-webkit-box-shadow:  0px 5px 6px rgba(0,0,0,0.7); 
-moz-box-shadow:  0px 5px 6px rgba(0,0,0,0.7);
box-shadow:  0px 5px 6px rgba(0,0,0,0.7);

}


.menu .dropdown_1column {width: 225px; padding: 8px 2px 8px 8px; margin-top:7px; margin-left:1px;}
.menu .dropdown_2columns {width: 225px; padding: 8px 2px 8px 8px; margin-top:20px; margin-right:1px;}
.menu .dropdown_3columns {width: 455px;}
.menu .dropdown_4columns {width: 610px;}
.menu .dropdown_5columns {width: 765px;}


.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:-1px;
	top:25px;
}


.menu li .align_right {
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;

}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}


.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.menu .col_1 {width:245px;}
.menu .col_2 {width:245px;}
.menu .col_3 {width:455px;}
.menu .col_4 {width:610px;}
.menu .col_5 {width:765px;}
.menu .col_6 {width:920px;}

/* IMPORTANT */


.menu .firstcolumn {
	margin-left: 0; 
	clear: left;
}

.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {
	font-size:18px; 
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; font-weight:500;
	line-height:21px;
	text-align:left;
	
}

.menu h2 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; font-weight:500;
	letter-spacing:-1px;
	font-size:21px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:14px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #666666;
}

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
font-size:15px;
position:relative;
color:#999999;
text-shadow: 1px 1px 1px #000;
padding:8px 8px 8px 9px;
margin:0;
border-top: solid 1px #000000;
border-bottom: solid 1px #333333;
float:left;
text-align:left;
width:201px;
-moz-box-shadow: inset 0 0 2px #000;
-webkit-box-shadow: inset 0 0 2px #000;
box-shadow: inner 0 0 2px #000;

}



.menu li ul li:hover {
background: #404040;
border-top: solid 1px #000000;
border-bottom: solid 1px #999999; 
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
border-radius: 0px  !important;
padding:8px 8px 8px 9px;
margin:0;
}

.menu .small { font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size:12px }
